##Labels
annotatePeople=Marca Persona
name=Nombre:
email=Email:
newTopic=Nuevo tema:
peoplesTopics=Temas:
myTopics=Mis temas:
enterPersonsName=Introduzca Nombre
enterPersonsEmail=Introduzca Dirección de Email
pleaseEnterPersonsEmail=Por favor, introduzca dirección de email

##Buttons
removeTopic=Eliminar tema
save=Grabar
delete=Borrar
cancel=Cancelar
send=Enviar
success=Sus datos se han guardado con éxito.

##Exceptions
noTopicsAssociated=No hay temas asociados
noPersonForEmail=Por favor, introduzca el nombre de la persona.
#permissonDenied=Permission Denied
#pleaseLogin=You do not have the necessary rights. Please <a href='/login'>login</a>!
#exceptionOccured=An Exception occurred
#closeAndReload=Please close and reload the editor <br />
